Bug 1298016 - [abrt] compiz: show_force_quit_dialog(): gtk-window-decorator killed by SIGABRT
[abrt] compiz: show_force_quit_dialog(): gtk-window-decorator killed by SIGABRT
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
22
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:86b39a79e8db8d585ff5476ec4b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-12 20:38 EST by Stuart D Gathman
Modified: 2016-02-01 01:28 EST (History)
1 user (show)

See Also:
Fixed In Version: compiz-0.8.10-3.fc23 compiz-0.8.10-3.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-31 21:24:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.52 KB, text/plain)
2016-01-12 20:38 EST, Stuart D Gathman
no flags Details
File: cgroup (177 bytes, text/plain)
2016-01-12 20:38 EST, Stuart D Gathman
no flags Details
File: core_backtrace (4.82 KB, text/plain)
2016-01-12 20:38 EST, Stuart D Gathman
no flags Details
File: dso_list (7.29 KB, text/plain)
2016-01-12 20:38 EST, Stuart D Gathman
no flags Details
File: environ (1.42 KB, text/plain)
2016-01-12 20:38 EST, Stuart D Gathman
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-12 20:38 EST, Stuart D Gathman
no flags Details
File: maps (25.31 KB, text/plain)
2016-01-12 20:38 EST, Stuart D Gathman
no flags Details
File: mountinfo (3.25 KB, text/plain)
2016-01-12 20:38 EST, Stuart D Gathman
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-12 20:38 EST, Stuart D Gathman
no flags Details
File: open_fds (297 bytes, text/plain)
2016-01-12 20:38 EST, Stuart D Gathman
no flags Details
File: proc_pid_status (884 bytes, text/plain)
2016-01-12 20:38 EST, Stuart D Gathman
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-01-12 20:38 EST, Stuart D Gathman
no flags Details

  None (edit)
Description Stuart D Gathman 2016-01-12 20:38:08 EST
Description of problem:
Tried to close libreoffice window

Version-Release number of selected component:
compiz-0.8.10-2.fc22

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gtk-window-decorator --marco-theme Menta --button-layout menu:minimize,maximize,close --titlebar-font 'Sans Bold 10' --opacity 1 --replace
crash_function: show_force_quit_dialog
executable:     /usr/bin/gtk-window-decorator
global_pid:     24227
kernel:         4.2.8-200.fc22.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #8 show_force_quit_dialog at gtk-window-decorator.c:5108
 #9 event_filter_func at gtk-window-decorator.c:5290
 #10 gdk_event_apply_filters at gdkevents-x11.c:371
 #11 gdk_event_translate at gdkevents-x11.c:969
 #12 _gdk_events_queue at gdkevents-x11.c:2358
 #18 gtk_main at gtkmain.c:1268
Comment 1 Stuart D Gathman 2016-01-12 20:38:12 EST
Created attachment 1114240 [details]
File: backtrace
Comment 2 Stuart D Gathman 2016-01-12 20:38:13 EST
Created attachment 1114241 [details]
File: cgroup
Comment 3 Stuart D Gathman 2016-01-12 20:38:14 EST
Created attachment 1114242 [details]
File: core_backtrace
Comment 4 Stuart D Gathman 2016-01-12 20:38:15 EST
Created attachment 1114243 [details]
File: dso_list
Comment 5 Stuart D Gathman 2016-01-12 20:38:16 EST
Created attachment 1114244 [details]
File: environ
Comment 6 Stuart D Gathman 2016-01-12 20:38:17 EST
Created attachment 1114245 [details]
File: limits
Comment 7 Stuart D Gathman 2016-01-12 20:38:18 EST
Created attachment 1114246 [details]
File: maps
Comment 8 Stuart D Gathman 2016-01-12 20:38:19 EST
Created attachment 1114247 [details]
File: mountinfo
Comment 9 Stuart D Gathman 2016-01-12 20:38:20 EST
Created attachment 1114248 [details]
File: namespaces
Comment 10 Stuart D Gathman 2016-01-12 20:38:21 EST
Created attachment 1114249 [details]
File: open_fds
Comment 11 Stuart D Gathman 2016-01-12 20:38:22 EST
Created attachment 1114250 [details]
File: proc_pid_status
Comment 12 Stuart D Gathman 2016-01-12 20:38:23 EST
Created attachment 1114251 [details]
File: var_log_messages
Comment 13 Fedora Update System 2016-01-22 00:04:54 EST
compiz-0.8.10-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2faf5b2c2c
Comment 14 Fedora Update System 2016-01-22 00:04:56 EST
compiz-0.8.10-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6924e50def
Comment 15 Fedora Update System 2016-01-22 00:04:58 EST
compiz-0.8.10-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6924e50def
Comment 16 Fedora Update System 2016-01-23 23:51:13 EST
compiz-0.8.10-3.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6924e50def
Comment 17 Fedora Update System 2016-01-23 23:51:15 EST
compiz-0.8.10-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2faf5b2c2c
Comment 18 Fedora Update System 2016-01-31 21:24:28 EST
compiz-0.8.10-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2016-02-01 01:28:20 EST
compiz-0.8.10-3.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.